## maemo-mmf 1.0-1

=== debian/changelog ===
maemo-mmf (1.0-1) unstable; urgency=low

  * Added LICENSE file

 -- Maemo Integration <integration@maemo.org>  Fri, 02 May 2008 12:39:06 +0300

maemo-mmf (1.0) unstable; urgency=low

  * Removed  gstreamer0.10-tools
  * Replaced  libasound2-plugins-maemo with libasound2-plugins in diablo

 -- Maemo Integration <integration@maemo.org>  Fri, 18 Jan 2008 15:23:21 +0200

maemo-mmf (0.9) unstable; urgency=low

  *Removed libasound2-doc from dev

 -- Maemo Integration <integration@maemo.org>  Thu, 06 Sep 2007 11:26:53 +0300

maemo-mmf (0.8) unstable; urgency=low

  *Replaced libasound2-plugins with libasound2-plugins-maemo
  *Added libasound2-plugins-maemo-dbg

 -- Maemo Integration <integration@maemo.org>  Tue, 04 Sep 2007 10:59:52 +0300

maemo-mmf (0.7.1) unstable; urgency=low

  *Removed libgst0.10-dsp and libgst0.10-dsp-dbg

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 18:16:30 +0300

maemo-mmf (0.7) unstable; urgency=low

  * Removed osso-dsp-loader-dbg & multimediad-dbg packages

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 16:41:39 +0300

maemo-mmf (0.6) unstable; urgency=low

  * Replaced libasound2-plugins-maemo with libasound2-plugins
  * Removed libasound2-plugins-maemo-dbg

 -- Maemo Integration <integration@maemo.org>  Mon, 03 Sep 2007 11:13:21 +0300

maemo-mmf (0.5) unstable; urgency=low

  * Removed libasound2-plugins until it is fixed to install along with
   libasound2-plugins-maemo

 -- Maemo Integration <integration@maemo.org>  Tue, 28 Aug 2007 16:03:18 +0300

maemo-mmf (0.4) unstable; urgency=low

  * Renamed osso-esd-dev to libesd0-dev

 -- Maemo Integration <integration@maemo.org>  Mon, 27 Aug 2007 12:53:15 +0300

maemo-mmf (0.3) unstable; urgency=low

  * Removed alsa-utils

 -- Maemo Integration <integration@maemo.org>  Wed, 22 Aug 2007 14:56:36 +0300

maemo-mmf (0.2) unstable; urgency=low

  * Removed runtime dependency to osso-dsp-loader & libgst0.10-dsp
  * Removed dev dependency to osso-dsp-headers-rx-44

 -- Maemo Integration <integration@maemo.org>  Fri, 17 Aug 2007 16:59:14 +0300

maemo-mmf (0.1) unstable; urgency=low
 
  * meta-package for maemo sdk
 
 -- Maemo Integration <integration@maemo.org>  Thu, 16 Aug 2007 11:32:50 +0300
