=== debian/control ===
Source: maemo-mmf
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-mmf-runtime
Section: misc
Architecture: all
Depends: gstreamer-tools, gstreamer0.10-gnomevfs, gstreamer0.10-ffmpeg-osso, gstreamer0.10-plugins-base, gstreamer0.10-plugins-base-extra, gstreamer0.10-plugins-good, gstreamer0.10-plugins-good-extra, libaudiofile0, libasound2, libasound2-plugins, libesd0, libid3-3.8.3, libgstreamer0.10-0, libgstreamer-plugins-base0.10-0, liboil0.3, osso-esd
Description: Meta package for the Maemo multimedia framework subsystem
 This is a metapackage that pulls in all runtime 
 libraries for the multimedia framework component.

Package: maemo-mmf-dev
Section: devel
Architecture: all
Depends: maemo-mmf-runtime (= ${Source-Version}),
 libaudiofile-dev, libasound2-dev, libid3-3.8.3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, liboil0.3-dev, libesd0-dev, osso-systemsound-dev
Description: Meta package for Maemo multimedia framework devel
 This is a metapackage that pulls in all development packages 
 for the multimedia framework component.

Package: maemo-mmf-debug
Section: devel
Architecture: all
Depends: maemo-mmf-dev (= ${Source-Version}),
 gstreamer0.10-gnomevfs-dbg, gstreamer0.10-ffmpeg-osso-dbg, gstreamer0.10-plugins-base-dbg, gstreamer0.10-plugins-base-extra-dbg, gstreamer0.10-plugins-good-dbg, gstreamer0.10-plugins-good-extra-dbg, libasound2-dbg, libgstreamer0.10-0-dbg, libgstreamer-plugins-base0.10-0-dbg, osso-esd-dbg, libasound2-plugins-maemo-dbg
Description: Meta package for Maemo multimedia framework debug 
 This is a metapackage that pulls in all debug packages 
 for multimedia framework component.
