## maemo-mmf 5.0%2b2

=== debian/changelog ===
maemo-mmf (5.0+2) unstable; urgency=low

  *  Fixes: NB#125928
  *  Removed libid3-3.8.3-dev and libomxil-bellagio0*

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Mon, 21 Sep 2009 14:25:41 +0300

maemo-mmf (5.0+1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Fri, 21 Aug 2009 16:10:35 +0300

maemo-mmf (5.0+1) unstable; urgency=low

  * Fixes: NB#125928
  * Added gstreamer0.10-plugins-camera-dev
  * Removed esound*, libesd*

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 23 Jun 2009 09:32:32 +0300

maemo-mmf (5.0+0m6) unstable; urgency=low

  * Added gstreamer0.10-plugins-bad-dev, pulseaudio-module-extra*

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 12 May 2009 13:33:02 +0300

maemo-mmf (5.0+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision
  * debian/changelog

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Tue, 12 May 2009 13:29:45 +0300

maemo-mmf (5.0) unstable; urgency=low

  * Removed libpulsecore8*
  * Added libid3-3.8.3-dev & libltdl7-dev
  * Removed libgstreamer-plugins-camera*

 -- Maemo Integration <integration@maemo.org>  Tue,  7 Apr 2009 12:05:49 +0300

maemo-mmf (1.1-10-1) unstable; urgency=low

  * Removed libgstreamer-plugins-camera0.10-0-dbg as it is no longer valid

 -- Maemo Integration <integration@maemo.org>  Mon,  2 Mar 2009 14:25:09 +0200

maemo-mmf (1.1-10) unstable; urgency=low

  * Removed libiptcdata-doc, libasound2-doc, gstreamer0.10-plugins-camera-doc,
    gstreamer0.10-plugins-camera-apps,,gstreamer0.10-plugins-base-doc,gstreamer0.10-plugins-bad-doc
  * Added libgstreamer-plugins-base0.10-0-dbg, libsdl1.2-dbg
  * Added esd packages

 -- Maemo Integration <integration@maemo.org>  Mon, 23 Feb 2009 10:02:20 +0200

maemo-mmf (1.1-9) unstable; urgency=low

  * Added gstreamer0.10-selector to make mafw-gst-renderer compilable

 -- Maemo Integration <integration@maemo.org>  Fri, 20 Feb 2009 10:16:10 +0200

maemo-mmf (1.1-8) unstable; urgency=low

  * Removed libid3-3.8.3*, osso-systemsound-dev,esd stuff
  * Replaced libpulsecore6 with libpulsecore8 

 -- Maemo Integration <integration@maemo.org>  Wed, 18 Feb 2009 11:05:31 +0200

maemo-mmf (1.1-6) unstable; urgency=low

  * removed python-gst* 

 -- Maemo Integration <integration@maemo.org>  Wed,  3 Dec 2008 16:58:02 +0200

maemo-mmf (1.1-5) unstable; urgency=low

  * Removed insanity and camera apps 

 -- Maemo Integration <integration@maemo.org>  Tue,  2 Dec 2008 11:38:40 +0200

maemo-mmf (1.1-4) unstable; urgency=low

  * Added gupnp libraries , removed libesd0-dbg

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 18:08:08 +0200

maemo-mmf (1.1-3) unstable; urgency=low

  * Added libsdl1.2-dbg and libesd0-dbg 

 -- Maemo Integration <integration@maemo.org>  Wed, 26 Nov 2008 11:53:43 +0200

maemo-mmf (1.1-2) unstable; urgency=low

  * Added libspeex* packages

 -- Maemo Integration <integration@maemo.org>  Fri, 21 Nov 2008 11:25:39 +0200

maemo-mmf (1.1-1) unstable; urgency=low

  * Updated some packages

 -- Maemo Integration <integration@maemo.org>  Mon, 10 Nov 2008 17:24:09 +0200

maemo-mmf (1.1) unstable; urgency=low

  * Updated for fremantle

 -- Maemo Integration <integration@maemo.org>  Wed,  5 Nov 2008 19:32:27 +0200
