## maemo-mmf 5.0%2b2%2b0m5

=== debian/changelog ===
maemo-mmf (5.0+2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- soumya bijjal <soumya.3.bijjal@nokia.com>  Wed, 14 Oct 2009 11:50:27 +0300
