## maemo-mmf 5.0%2b3%2b0m5

=== debian/changelog ===
maemo-mmf (5.0+3+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Laitinen Vesa-Matti <ext-vesa-matti.laitinen@nokia.com>  Mon, 08 Feb 2010 16:30:47 +0200

maemo-mmf (5.0+3) unstable; urgency=low

  *  Fixes: NB#155914
  *  libgupnp dependencies updated

 -- Vesa-Matti Laitinen <ext-vesa-matti.laitinen@nokia.com>  Mon,  8 Feb 2010 14:25:41 +0300
