## maemo-mmf 5.0+3+0m5

=== debian/control ===
Source: maemo-mmf
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-mmf-runtime
Section: misc
Architecture: all
Depends: alsa-utils,gstreamer0.10-alsa,gstreamer0.10-gnomevfs,gstreamer0.10-openmax,gstreamer0.10-plugins-bad,gstreamer0.10-plugins-bad-extra,gstreamer0.10-plugins-base,gstreamer0.10-plugins-base-apps,gstreamer0.10-plugins-camera,gstreamer0.10-plugins-good,gstreamer0.10-plugins-good-extra,gstreamer0.10-plugins-good-extra,gstreamer0.10-tools,gstreamer0.10-tracelib,gstreamer0.10-x,libasound2,libasound2-plugins,libcanberra0,libcanberra-gtk0,libcanberra-gtk-module,libexif12,libgstreamer0.10-0,libgstreamer-plugins-base0.10-0,libgupnp-1.0-3,libgupnp-av-1.0-2,libiptcdata0,liboil0.3,libpulse0,libsndfile1,libwildmidi0,pulseaudio,pulseaudio-esound-compat,pulseaudio-module-extra,pulseaudio-module-gconf,pulseaudio-module-hal,pulseaudio-module-x11,pulseaudio-utils,sndfile-programs,wildmidi
Description: Meta package for the Maemo multimedia framework subsystem
 This is a metapackage that pulls in all runtime 
 libraries for the multimedia framework component.

Package: maemo-mmf-dev
Section: devel
Architecture: all
Depends: maemo-mmf-runtime (= ${Source-Version}),
 libasound2-dev,libatomic-ops-dev,libcanberra-dev,libcanberra-gtk-dev,libexif-dev,libgstreamer0.10-dev,libgstreamer-plugins-base0.10-dev,libgupnp-1.0-dev,libgupnp-av-1.0-dev,libiptcdata0-dev,libltdl7-dev,liboil0.3-dev,libpulse-dev,libsndfile1-dev,libspeex-dev,libspeexdsp-dev,libwildmidi-dev,pulseaudio-dev, gstreamer0.10-plugins-bad-dev, gstreamer0.10-plugins-camera-dev
Description: Meta package for Maemo multimedia framework devel
 This is a metapackage that pulls in all development packages 
 for the multimedia framework component.

Package: maemo-mmf-debug
Section: devel
Architecture: all
Depends: maemo-mmf-dev (= ${Source-Version}),
 gstreamer0.10-alsa-dbg,gstreamer0.10-gnomevfs-dbg,gstreamer0.10-plugins-bad-dbg,gstreamer0.10-plugins-base-dbg,gstreamer0.10-plugins-camera-dbg,gstreamer0.10-plugins-good-dbg,gstreamer0.10-plugins-good-extra-dbg,gstreamer0.10-x-dbg,libasound2-dbg,libasound2-plugins-dbg,libcanberra0-dbg,libcanberra-gtk0-dbg,libcanberra-gtk-module-dbg,libgstreamer0.10-0-dbg,libgstreamer-plugins-base0.10-0-dbg,libgupnp-1.0-3-dbg,libgupnp-av-1.0-2-dbg,libiptcdata0-dbg,libpulse0-dbg,libpulse-mainloop-glib0-dbg,libsdl1.2-dbg,libspeex1-dbg,libspeexdsp1-dbg,pulseaudio-dbg,pulseaudio-esound-compat-dbg,pulseaudio-module-extra-dbg,pulseaudio-module-gconf-dbg,pulseaudio-module-hal-dbg,pulseaudio-module-x11-dbg,pulseaudio-utils-dbg
Description: Meta package for Maemo multimedia framework debug 
 This is a metapackage that pulls in all debug packages 
 for multimedia framework component.
